summaryrefslogtreecommitdiff
path: root/scripts/pull-and-verify.sh
diff options
context:
space:
mode:
authorFredrik Aslund <fredrik.aslund@umu.se>2016-11-04 12:26:14 +0100
committerFredrik Aslund <fredrik.aslund@umu.se>2016-11-04 12:26:14 +0100
commitf8d9fe46ffec6ec072fa6e7440639c816787ec48 (patch)
treeffc9cd33322a7b34afa1da50069443c6722fcd1d /scripts/pull-and-verify.sh
parent0981e9da175b4deaf669bb193be97edd75b88bbc (diff)
failed exit code fetch
Diffstat (limited to 'scripts/pull-and-verify.sh')
-rwxr-xr-xscripts/pull-and-verify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/pull-and-verify.sh b/scripts/pull-and-verify.sh
index 03992f1e..92485214 100755
--- a/scripts/pull-and-verify.sh
+++ b/scripts/pull-and-verify.sh
@@ -10,7 +10,7 @@ DIR=$2
CERT=$3
TMPF=`mktemp`
-wget --timeout 120 --no-check-certificate -O$TMPF $URL || die "Unable to download $URL: $?"
+wget -q --timeout 120 --no-check-certificate -O$TMPF $URL || die "Unable to download $URL: $?"
if [ "x$CERT" != "x" ]; then
samlsign -c $CERT -f $TMPF || die "Unable to verify $URL with $CERT: $?"
fi